body{
	font-family: 'Noto Sans', sans-serif;
}
.topbar{
	background:#094794;
	padding-top:32px;
	
	padding-bottom:32px;
}
.patrika_logo{
max-width:246px;
}
.topad{
	max-width:50%;
}
.headsection h2{
	color: #094794;
    text-transform: uppercase;
    font-weight: 700;
    text-shadow: 1px 1px 1px;
}
.category-box{
	height: 80px;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    box-shadow: 2px 2px 2px 2px #e1e1e1;
    text-align: center;
    padding: 10px 0px;
}
.checkimg{
	max-width:30px;
}
.category-box h5{
	color:#000;
	text-decoration:none;
	    font-size: 16px;
    margin-top: 5px;
}
a:hover{
	text-decoration:none;
}
.fourclogo{
	max-width:5%;
}
.footer{
	background:#094794;
	padding:10px;
}
.footer span{
	color:#fff;
	margin-right:5px;
	font-weight:700;
}